/* Generell */

body {
	font-size:100%;
	margin:0em;
	padding:0em;
	background-color:#dddddd;
	width:100%;
	}
	
a {
	color:#ffffff;
	text-decoration:none;
}
	
ul {
	font-size:1.2em;
	margin:0px;
	padding:0px;
	}
	
li {
	list-style:none;
	}

.tabelle {
 font-size:90%;	
}

#groessen { 
 width:40%; 
 max-width:400px; 
}

#auction {
	display:none;
	text-align:center;
}
	
/*wrapper*/
#wrapper {
	display:block;
	width:100%;
	max-width:1000px;
	height:auto;
	margin:0 auto;
	}
	
/*header*/
#header {
	display:block;
	width:100%;
	max-width:1000px;
	}
#header img {
	display:inline;
	width:100%;
	max-width:1000px;
	}
	
/*Boxen */

.boxen {
width:30%; 
border:2px solid #000000;
display:block;
float:left;
	
}

/* menuebottom */
#menuebottom {
	display:block;
	width:100%;
	max-width:1000px;
	text-align:center;
	background-color:#424242;
	border-top:5px solid #afafaf;
	}

#menuebottom ul {
	text-align:center;
	}
	
#menuebottom ul li {
	display:inline-block;
	padding-center:2.5em;
	margin:0.35em;
	text-align:left;
	}
	
/* menuetop2 */
#menuetop2 {
	display:block;
	width:100%;
	max-width:1100px;
	text-align:center;
	background-color:#424242;
	}

#menuetop2 ul {
	text-align:center;
	}
	
#menuetop2 ul li {
	display:inline-block;
	padding-center:2.5em;
	margin:0.35em;
	text-align:left;
	}
	
/* menuetop */
#menuetop {
	display:block;
	width:100%;
	max-width:1100px;
	background-color:#424242;
	margin-bottom:0.1em;
	text-align:center;
	}

#menuetop ul {
	text-align:center;
	}
	
#menuetop ul li {
	display:inline-block;
	padding-center:2.5em;
	margin:0.35em;
	}
	
#menuetop a{
	color:#ffffff;
	text-decoration:none;
	font-size:90%;
	font-family:Open Sans Condensed, sans-serif!important;
	text-transform: uppercase;
}

#menuetop a:hover{
	text-decoration:underline;
}

.kontakt {
	color:#ffffff;
	font-size:80%;
}
	
/* logo */
#logo {
	display:block;
	width:100%;
	max-width:1000px;
	text-align:left;
	height:70px;
	border-top:5px solid #afafaf;
	border-bottom:5px solid #afafaf;
	}


	


/* menue */
#menue {
	display:block;
	background-color:#424242;
	width:100%;
	max-width:1000px;
	margin:0.2em auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

#menue ul {
	text-align:center;
	padding:1.0em;
	}
	
#menue ul li {
	display:inline;	
	padding-center:1.0em;
	margin:0.2em;
	}

.menue {
	color:#ffffff;
	font-size:80%;
}

#menue a {
	font-family:Open Sans Condensed, sans-serif!important;
	text-transform: uppercase;
	color:#ffffff;
	text-decoration:none;
}

#menue a:hover {
	text-decoration:underline;
}
	
/* artikel */
#artikel {
	display:block;
	text-align:center;
	width:96%;
	max-width:950px;
	height:auto;
	background-color:#ffffff;
	margin:1.25em auto;
	padding:1.0em 0em;
	}

/* bezeichnung */
#bezeichnung {
	display:block;
	text-align:center;
	width:100%;
	max-width:950px;
	height:auto;
	background-color:#ffffff;
	margin:0.2em auto 0.8em;
	}

.bezeichnung {
	color:#000000;
	font-size:150%;
	font-weight:bold;	
}

/* bild */
#bild {
	display:block;
	text-align:center;
	width:80%;
	max-width:800px;
	height:630px;
	margin:0.2em auto;
	}

#bild img {
	display:none;
	}
	
/* vorschau */
#vorschau {
	display:block;
	text-align:center;
	width:100%;
	max-width:950px;
	height:auto;
	background-color:#ffffff;
	margin:1.25em auto;
	}
	
#vorschau ul {
	text-align:center;
	padding:0.2em;
	}
	
#vorschau ul li {
	display:inline;	
	}
	
#vorschau img {
	width:100px;
	height:100px;
	border:1px solid #000000;	
	}
	
#vorschau span {
	display:none;	
}

#vorschau a:hover span {
	display:block;
	position:absolute;
	color:#ffffff;
	width:100%;
	top:510px;
	max-width:940px;
	height:100%;
	max-height:630px;
	margin:auto;
}

/* beschreibungstext */
#beschreibungstext {
	display:block;
	text-align:center;
	width:88%;
	max-width:1000px;
	height:auto;
	background-color:#afafaf;
	margin:1.25em auto;
	padding:1.0em;
	}
	
.beschreibungstext {
	font-family:Open Sans Condensed, sans-serif!important;
	text-transform: uppercase;
	color:#ffffff;
	text-decoration:none;
	font-size:25px;
}

	
/* beschreibung */
#beschreibung {
	display:block;
	text-align:left;
	width:80%;
	max-width:800px;
	height:auto;
	background-color:#dddddd;
	margin:1.25em auto;
	padding:1.0em;
	}
	
.beschreibung {
	font-family:Open Sans Condensed, sans-serif!important;
	color:#000000;
	text-decoration:none;
	font-size:18px;
}

/* marken */
#marken {
	display:block;
	background-color:#ffffff;
	}

#marken ul {
	text-align:center;
	margin:0.2em;
	}
	
#marken ul li {
	display:inline;	
	}

#marken img {
	width:100%;
	max-width:100px;
}
	
/* zahlungsarten */
#zahlungsarten {
	display:block;
	background-color:#ffffff;
	}

#zahlungsarten ul {
	text-align:center;
	margin:0.7em;
	}
	
#zahlungsarten ul li {
	display:inline;	
	}

#zahlungsarten img {
	width:100%;
	max-width:120px;
}
	
/* versandarten */
#versand {
	display:block;
	background-color:#424242;
	}

#versand ul {
	text-align:center;
	padding:0.2em;
	}
	
#versand ul li {
	display:inline;	
	}
	
/* footer */
#footer {
	display:block;
	width:100%;
	max-width:1000px;
	}
#footer img {
	display:inline;
	width:100%;
	max-width:1000px;
	}
	
@media (max-width : 315px) 
{
#vorschau {
	display:none;
	}
	
#vorschau span {
	display:none;	
}

/* bild */
#bild {
	display:block;
	text-align:center;
	width:100%;
	height:auto;
	margin:0.2em auto;
	}

#bild img {
	display:block;
	width:80%;
	margin:auto;
	z-index:10;
	}
	
#bild span {
display:none;	
}

object {
	height:1000px;	
}

#xseller {
	max-width:1px;
	display:none;
}

object {
	display:none;
}

#menuetop2 {
	display:block;
	width:100%;
	max-width:1100px;
	text-align:left;
	background-color:#424242;
	}

#menuetop2 ul {
	text-align:left;
	}
	
#menuebottom {
	display:block;
	width:100%;
	max-width:1100px;
	text-align:left;
	background-color:#424242;
	}

#menuebottom ul {
	text-align:left;
	}
	
}	

@media (max-width : 768px) 
{
#vorschau {
	display:none;
	}
	
#vorschau span {
	display:none;	
}

/* bild */
#bild {
	display:block;
	text-align:center;
	width:100%;
	height:auto;
	margin:0.2em auto;
	}

#bild img {
	display:block;
	width:80%;
	margin:auto;
	z-index:10;
	}
	
#bild span {
display:none;	
}

object {
	height:1000px;	
}

#xseller {
	min-width:315px;
	display:none;
}


#menuetop2 {
	display:block;
	width:100%;
	max-width:1100px;
	text-align:left;
	background-color:#424242;
	}

#menuetop2 ul {
	text-align:left;
	}
	
#menuebottom {
	display:block;
	width:100%;
	max-width:1100px;
	text-align:left;
	background-color:#424242;
	}

#menuebottom ul {
	text-align:left;
	}
	
}


@media (max-width : 1024px) 
{
#vorschau {
	display:none;
	}
	
#vorschau span {
	display:none;	
}

/* bild */
#bild {
	display:block;
	text-align:center;
	width:100%;
	height:auto;
	margin:0.2em auto;
	}

#bild img {
	display:block;
	width:80%;
	margin:auto;
	z-index:10;
	}
	
#bild span {
display:none;	
}

object {
	height:1000px;	
}

#xseller {
	min-width:315px;
	display:none;
}


}